Page MenuHomeFreeBSD

PR235100: pre-generate Big5 charmap from CLDR data
ClosedPublic

Authored by yuripv on Sep 25 2019, 8:08 PM.

Details

Summary

The charmaps we have in tools/tools/locale/etc/charmaps/ are obsolete and we should really use the ones generated from CLDR data. Do this for Big5 at the moment to solve the issue reported in https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=235100.

Test Plan

Run LANG=zh_TW.Big5 ps axuwww.

Diff Detail

Repository
rS FreeBSD src repository
Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

yuripv created this revision.Sep 25 2019, 8:08 PM
bapt accepted this revision.Oct 3 2019, 1:36 PM
This revision is now accepted and ready to land.Oct 3 2019, 1:36 PM
yuripv closed this revision.Oct 19 2019, 10:05 AM